/* ///////////////////////////////////////////////////////////////////////
 * File:		marray.h		
 *
 * Created:		08.12.07				
 * Updated:		08.12.07	
 *
 * Brief:		The Multi-Array Library
 *
 * [<Home>]
 * Copyright (c) 2008-2020, Waruqi All rights reserved.
 * //////////////////////////////////////////////////////////////////// */
#ifndef EXTL_CONTAINER_MARRAY_H
#define EXTL_CONTAINER_MARRAY_H

/* ///////////////////////////////////////////////////////////////////////
 * Includes
 */
#include "fixed_marray.h"
#include "marray_selector.h"

/* //////////////////////////////////////////////////////////////////// */
#endif /* EXTL_CONTAINER_MARRAY_H */
/* //////////////////////////////////////////////////////////////////// */


